GRE - Bug #208

Issue Reported/sbsumukh19@gmail.com/551486
12/28/2020 01:57 PM - abirami b

Status: Closed Start date: 12/28/2020
Priority: Immediate Due date:

Assignee: abirami b % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

there is no deal available unable to give ext

kindly make his validity as 17- Jan-2021

History

#1 - 12/29/2020 02:21 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/29/2020 05:42 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/30/2020 06:43 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to abirami b
